:root {
  --font-family: 'M PLUS 2', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', 'Helvetica Neue', Arial, Meiryo, sans-serif;
  --header-height: 54px;
  /* z-indexは全て変数とする */
  --z-comic-section-wrap: 1;
  --z-comic-new_lead_after: 1;
  --z-comic-new_lead_before: 2;
  --z-comic-new_lead-text: 3;
  --z-comic-ranking_lead_after: 1;
  --z-comic-ranking_lead_before: 2;
  --z-comic-ranking_lead-text: 3;
  --z-comic-ranking_article: 1;
  /* 色は主要2つのみ変数とする */
  --color-red: #e83828;
  --color-lime: #bff81c;
}
@font-face {
  font-family: 'M PLUS 2';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/common/fonts/mplus2/MPLUS2-Regular.woff2') format('woff2'), url('/common/fonts/mplus2/MPLUS2-Regular.woff') format('woff');
}
@font-face {
  font-family: 'M PLUS 2';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/common/fonts/mplus2/MPLUS2-Bold.woff2') format('woff2'), url('/common/fonts/mplus2/MPLUS2-Bold.woff') format('woff');
}
.comic-body {
  overflow-x: hidden;
}
.comic-wrap {
  font-family: var(--font-family);
  color: #000;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
.comic-wrap img {
  image-rendering: -webkit-optimize-contrast; /* chromeの画像ぼやけ対策 */
}
.comic-main {
  background-color: #fffdee;
  padding-top: var(--header-height);
}
.comic-section-wrap {
  position: relative;
  z-index: var(--z-comic-section-wrap);
}
.comic-inner {
  padding: 0 14px;
}
/* ヘッダー */
header.comic-header {
  position: fixed;
  bottom: auto;
  background: #fff;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.15);
  border-bottom: none;
  height: auto;
  padding: 13px 0;
  min-width: auto;
  width: 100%;
}
.comic-header_inner {
  display: flex;
  align-items: center;
  padding: 0 16px 0 14px;
}
.comic-header_logo {
  width: 142px;
}
.comic-header_logo-link {
  display: block;
  line-height: 0;
}
.comic-header_logo-img {
  width: 100%;
}
.comic-header_texts {
  margin: 2px 0 0 8px;
}
.comic-header_copy {
  display: block;
  font-weight: 700;
  font-size: 1.1rem;
}
.comic-header_text {
  display: block;
  font-weight: 700;
  font-size: 1rem;
  margin-top: 2px;
  transform: scale(0.8);
  transform-origin: left top;
}
.comic-header_twitter {
  display: block;
  width: 24px;
  line-height: 0;
  margin-left: auto;
}
.comic-header_twitter-img {
  width: 100%;
}
/* End ヘッダー */

/* メインビジュアル */
.comic-mv {
  position: relative;
  background: var(--color-red);
  padding: 34px 0;
}
.comic-mv::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: calc(60px + 5px);
  background: var(--color-red);
  transform: translateY(calc(100% - 5px));
  clip-path: polygon(0 0, 100% 0, 100% 5px, 0% 100%);
}
.comic-mv_carousel .swiper-wrapper{
  margin-left: calc(50% - (82% / 2));
}
.comic-mv_carousel .swiper-pagination{
  bottom: 11px;
}
.comic-mv_carousel .swiper-pagination .swiper-pagination-bullet {
  background: #d9d9d9;
  opacity: 1;
  margin: 0 1.3%;
  width: 10px;
  height: 10px;
}
.comic-mv_carousel .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--color-lime);
}
.swiper-button-prev,
.swiper-button-next{
  display: none;
}
.comic-mv_cell {
  width: 82%;
  margin-right: 20px;
}
.comic-mv_link {
  display: block;
  line-height: 0;
}
.comic-mv_img {
  border-radius: 10px;
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
/* End メインビジュアル */

/* 新着COMIC */
.comic-new {
  padding-top: 3%;
}
.comic-new_inner {
}
.comic-new_head {
}
.comic-new_title {
  line-height: 0;
}
.comic-new_title-img {
  width: 220px;
}
.comic-new_lead {
  --pseudo-path: polygon(100% 0, 100% calc(100% - 6px), calc(100% - 7px) 100%, 0 100%, 0 0);
  position: relative;
  display: inline-block;
  margin-top: 4px;
  padding: 1px 4px 2px;
}
.comic-new_lead::before,
.comic-new_lead::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}
.comic-new_lead::before {
  z-index: var(--z-comic-new_lead_before);
  top: 0;
  left: 0;
  background-color: #000;
  clip-path: var(--pseudo-path);
}
.comic-new_lead::after {
  z-index: var(--z-comic-new_lead_after);
  top: 2px;
  left: 2px;
  background-color: var(--color-lime);
  clip-path: var(--pseudo-path);
}
.comic-new_lead-text {
  position: relative;
  z-index: var(--z-comic-new_lead-text);
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4;
}
.comic-new_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px;
  margin-top: 20px;
}
.comic-new_item {
  display: flex;
}
.comic-new_article {
  display: flex;
}
.comic-new_link {
  display: flex;
  flex-direction: column;
  border: 2px solid #000;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
}
.comic-new_figure {
  line-height: 0;
}
.comic-new_img {
  width: 100%;
  aspect-ratio: 1.6 / 1;
  object-fit: cover;
}
.comic-new_texts {
  flex: 1;
  background: #fff;
  padding: 7px 6px 11px;
}
.comic-new_article-title {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: var(--color-red);
  font-size: 1.4rem;
  line-height: 1.25;
}
.comic-new_desc {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  font-size: 1rem;
  line-height: 1.38;
  margin-top: 3px;
}
.comic-new_label {
  margin-top: 5px;
  line-height: 0;
}
.comic-new_time {
  display: inline-block;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.04em;
  background: var(--color-red);
  border-radius: 9999px;
  padding: 3px 8px;
}
.comic-new_name {
  color: #7e7e7e;
  font-size: 1rem;
  line-height: 1.4;
  margin-top: 4px;
}
/* End 新着COMIC */

/* RANKING */
.comic-ranking {
  padding: 14% 0 19%;
}
.comic-ranking_inner {
}
.comic-ranking_head {
}
.comic-ranking_title {
  line-height: 0;
}
.comic-ranking_title-img {
  width: 306px;
}
.comic-ranking_lead {
  --pseudo-path: polygon(100% 0, 100% calc(100% - 6px), calc(100% - 7px) 100%, 0 100%, 0 0);
  position: relative;
  display: inline-block;
  margin-top: 6px;
  padding: 1px 4px 2px;
}
.comic-ranking_lead::before,
.comic-ranking_lead::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}
.comic-ranking_lead::before {
  z-index: var(--z-comic-ranking_lead_before);
  top: 0;
  left: 0;
  background-color: #000;
  clip-path: var(--pseudo-path);
}
.comic-ranking_lead::after {
  z-index: var(--z-comic-ranking_lead_after);
  top: 2px;
  left: 2px;
  background-color: var(--color-lime);
  clip-path: var(--pseudo-path);
}
.comic-ranking_lead-text {
  position: relative;
  z-index: var(--z-comic-ranking_lead-text);
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4;
}
.comic-ranking_list {
  margin-top: 20px;
}
.comic-ranking_item {
  position: relative;
  list-style: none;
}
.comic-ranking_item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 52px;
  height: 56px;
}
.comic-ranking_item:nth-child(1)::before {
  background-image: url('/common/images/bunshun/v1/comic/text_1.svg');
  left: -3px;
}
.comic-ranking_item:nth-child(2)::before {
  background-image: url('/common/images/bunshun/v1/comic/text_2.svg');
}
.comic-ranking_item:nth-child(3)::before {
  background-image: url('/common/images/bunshun/v1/comic/text_3.svg');
}
.comic-ranking_item:nth-child(4)::before {
  background-image: url('/common/images/bunshun/v1/comic/text_4.svg');
}
.comic-ranking_item:nth-child(5)::before {
  background-image: url('/common/images/bunshun/v1/comic/text_5.svg');
}
.comic-ranking_item + .comic-ranking_item {
  margin-top: 20px;
}
.comic-ranking_article {
  position: relative;
  z-index: var(--z-comic-ranking_article);
  padding-left: 48px;
}
.comic-ranking_link {
  display: grid;
  gap: 4%;
  grid-template-columns: 1.06fr 1fr;
}
.comic-ranking_figure {
  align-self: start;
  border: 3px solid #fff;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
  border-radius: 6px;
  line-height: 0;
  overflow: hidden;
}
.comic-ranking_img {
  width: 100%;
  aspect-ratio: 1.6 / 1;
  object-fit: cover;
}
.comic-ranking_texts {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.comic-ranking_article-title {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  min-height: 32px;
}
.comic-ranking_article-title-inner {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  color: var(--color-red);
  font-size: 1.5rem;
  line-height: 1.36;
}
.comic-ranking_desc {
  position: relative;
  color: #7e7e7e;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.333;
  background: #f0f0f0;
  border-radius: 4px;
  margin-top: 10px;
  padding: 5px 6px;
}
.comic-ranking_desc::before {
  content: '';
  position: absolute;
  top: 5px;
  left: 0;
  width: 20px;
  height: 18px;
  background: inherit;
  transform: translateX(-99%);
  clip-path: polygon(0 0, 100% 100%, 100% 28%);
}
.comic-ranking_desc-inner {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  word-break: break-word;
}
/* End RANKING */

/* ジャンル */
.comic-genre {
  position: relative;
  background: #fff;
  padding-bottom: 13%;
}
.comic-genre::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(60px + 5px);
  background: #fff;
  transform: translateY(calc(-100% + 5px));
  clip-path: polygon(0 calc(100% - 5px), 100% 0, 100% 100%, 0% 100%);
}
.comic-genre_inner {
  position: relative;
  padding-top: 10%;
}
.comic-genre_title {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 0;
  transform: translateY(-84%);
  width: 86px;
}
.comic-genre_title-img {
  width: 100%;
}
.comic-genre_body {
}
.comic-genre_block {
  position: relative;
}
.comic-genre_block + .comic-genre_block {
  margin-top: 9%;
}
.comic-genre_heading {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  align-items: center;
  line-height: 0;
  transform: translateY(-50%);
}
.comic-genre_heading::after {
  content: '';
  width: 100%;
  height: 9px;
  background-size: 8px 8px;
  background-repeat: repeat-x;
  margin-left: 1%;
}
.comic-genre_block.-suspense .comic-genre_heading::after {
  background-image: radial-gradient(#dea000 40%, transparent 40%);
}
.comic-genre_block.-human .comic-genre_heading::after {
  background-image: radial-gradient(#1eba24 40%, transparent 40%);
}
.comic-genre_block.-lovestory .comic-genre_heading::after {
  background-image: radial-gradient(#eb388e 40%, transparent 40%);
}
.comic-genre_block.-fantasy .comic-genre_heading::after {
  background-image: radial-gradient(#00b3be 40%, transparent 40%);
}
.comic-genre_heading-img {
  height: 35px;
}
.comic-genre_carousel {
  padding: 8.15% 0;
}
.comic-genre_carousel::before {
  position: absolute;
  top: 0;
  content: '';
  width: calc(82% + 15px);
  height: 100%;
}
.comic-genre_block:nth-child(even) .comic-genre_carousel::before {
  left: -15px;
}
.comic-genre_block:nth-child(odd) .comic-genre_carousel::before {
  right: 0;
}
.comic-genre_block.-suspense .comic-genre_carousel::before {
  background: rgba(222, 160, 0, 0.1);
}
.comic-genre_block.-human .comic-genre_carousel::before {
  background: rgba(30, 186, 36, 0.1);
}
.comic-genre_block.-lovestory .comic-genre_carousel::before {
  background: rgba(235, 56, 142, 0.1);
}
.comic-genre_block.-fantasy .comic-genre_carousel::before {
  background: rgba(0, 179, 190, 0.1);
}
.comic-genre_cell {
  width: 45.6%;
  margin-right: 18px;
}
.comic-genre_article {
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
  border-radius: 6px;
  background: #fff;
  overflow: hidden;
}
.comic-genre_link {
  display: block;
}
.comic-genre_figure {
  line-height: 0;
}
.comic-genre_img {
  width: 100%;
  aspect-ratio: 1.6 / 1;
  object-fit: cover;
}
.comic-genre_texts {
  position: relative;
  min-height: 72px;
}
.comic-genre_article-title {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 1.4rem;
  line-height: 1.285;
  padding: 9px 7px 0;
}
.comic-genre_text {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #fff;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.4;
  padding: 3px 16px 3px 6px;
}
.comic-genre_block.-suspense .comic-genre_text {
  background-color: #dea000;
}
.comic-genre_block.-human .comic-genre_text {
  background-color: #1eba24;
}
.comic-genre_block.-lovestory .comic-genre_text {
  background-color: #eb388e;
}
.comic-genre_block.-fantasy .comic-genre_text {
  background-color: #00b3be;
}
.comic-genre_text::before {
  content: '';
  position: absolute;
  top: 0;
  right: 6px;
  bottom: 0;
  margin: auto;
  width: 6px;
  height: 6px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('/common/images/bunshun/v1/comic/ico_arrow.svg');
  transform: rotate(-90deg);
}
/* End ジャンル */

/* BUNCOMI掲載作一覧 */
.comic-bc-list {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('/common/images/bunshun/v1/comic/bg_buncomi_list.png');
  padding: 6% 0 9%;
}
.comic-bc-list_inner {
}
.comic-bc-list_title {
}
.comic-bc-list_title-img {
  width: 345px;
}
.comic-bc-list_body {
  margin-top: 9px;
}
.comic-bc-list_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 8px;
}
.comic-bc-list_body .comic-bc-list_list {
  margin-bottom: 15px;
}
.comic-bc-list_toggle {
  display: none;
}
.comic-bc-list_item {
}
.comic-bc-list_link {
  display: block;
  border-radius: 6px;
  border: 3px solid #fff;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.4);
  overflow: hidden;
}
.comic-bc-list_figure {
  line-height: 0;
}
.comic-bc-list_img {
  width: 100%;
  aspect-ratio: 1.6 / 1;
  object-fit: cover;
}
.comic-bc-list_text {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  text-align: center;
  transform: translateY(50%);
}
.comic-bc-list_button {
  display: inline-block;
  background-color: var(--color-red);
  border: none;
  border-radius: 9999px;
  min-width: 224px;
  padding: 0.67em 2em;
  appearance: none;
  cursor: pointer;
}
.comic-bc-list_button-text {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4;
  padding-right: 1.4em;
}
.comic-bc-list_button-text::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url('/common/images/bunshun/v1/comic/ico_arrow.svg');
  margin: auto;
  width: 13px;
  height: 13px;
}
.comic-bc-list.-isShow .comic-bc-list_button-text::before {
  transform: scale(-1, -1);
}
/* End BUNCOMI掲載作一覧 */

/* BUNCOMIの単行本 */
.comic-bc-book {
  padding: 18% 0 13%;
}
.comic-bc-book_inner {
}
.comic-bc-book_title {
  width: 485px;
}
.comic-bc-book_title-img {
  width: 293px;
}
.comic-bc-book_carousel {
  margin: 3% -14px 0 0;
  overflow: hidden;
}
.comic-bc-book_cell {
  width: calc(106 / 376 * 100%);
  margin-right: calc(12 / 376 * 100%);
}
.comic-bc-book_article {
}
.comic-bc-book_link {
  display: block;
}
.comic-bc-book_figure {
  line-height: 0;
}
.comic-bc-book_img {
  width: 100%;
  aspect-ratio: 1 / 1.41;
  object-fit: cover;
}
.comic-bc-book_article-title {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.45;
  margin-top: 4px;
}
/* End BUNCOMIの単行本 */

/* その他 */
.comic-other {
  background: #ffeed3;
  padding: 9% 0;
}
.comic-other_inner {
}
.comic-other_banner {
}
.comic-other_link {
  display: block;
  line-height: 0;
}
.comic-other_banner {
}
.comic-other_banner + .comic-other_banner {
  margin-top: 14px;
}
.comic-other_img {
  width: 100%;
}
/* End その他 */
